BCMSTBGPIO(4)

NAME
bcmstbgpio - Broadcom Set-top Box GPIO controller

SYNOPSIS
bcmstbgpio* at fdt?

DESCRIPTION
The bcmstbgpio driver provides support for the GPIO ports found on Broadcom Set-top Box SoCs. This includes the Broadcom BCM2712 SoC that is used in the Raspberry Pi 5. It does not provide direct device driver entry points but makes its functions available to other drivers.

SEE ALSO
intro(4)

HISTORY
The bcmstbgpio driver first appeared in OpenBSD 7.8.

AUTHORS
-nosplit The bcmstbgpio driver was written by Mark Kettenis <kettenis@openbsd.org>.